> ## Documentation Index
> Fetch the complete documentation index at: https://docs.okeyproxy.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Check available countries for specified continent

> Returns the list of countriesfrom which IPs can be extracted under the current plan in specified continent.



## OpenAPI

````yaml GET /api/v2/plan/continent-countries
openapi: 3.0.1
info:
  title: okey
  description: ''
  version: 1.0.0
servers:
  - url: https://api.okeyproxy.com/ipglobal-api
security: []
tags: []
paths:
  /api/v2/plan/continent-countries:
    get:
      tags: []
      summary: Check available continents-countries
      description: >-
        Returns the list of countriesfrom which IPs can be extracted under the
        current plan in specified continent.
      parameters:
        - name: apiKey
          in: query
          description: Agent API key used for authentication
          required: true
          schema:
            type: string
        - name: continentCode
          in: query
          description: Continent Code
          required: true
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: object
                properties:
                  countries:
                    type: array
                    items:
                      type: object
                      properties:
                        countryName:
                          type: string
                          description: Country name
                        countryCode:
                          type: string
                          description: Country code
                      required:
                        - countryName
                        - countryCode
                    description: Available coutries
                required:
                  - countries
          headers: {}
      deprecated: false
      security: []

````